python3-sqlalchemy-ext_1.1.11+ds1-1ubuntu1_amd64.deb


Advertisement

Description

python3-sqlalchemy-ext - SQL toolkit and Object Relational Mapper for Python3 - C extension

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name python3-sqlalchemy-ext
Package version 1.1.11+ds1
Package release 1ubuntu1
Package architecture amd64
Package type deb
Installed size 67 B
Download size 13.13 KB
Official Mirror archive.ubuntu.com
SQLAlchemy is an SQL database abstraction library for Python.
This package contains C coded extension accelerator for SQLAlchemy.

Alternatives

Package Version Architecture Repository
python3-sqlalchemy-ext_1.1.11+ds1-1ubuntu1_i386.deb 1.1.11+ds1 i386 Ubuntu Main
python3-sqlalchemy-ext - - -

Requires

Name Value
libc6 >= 2.4
python3 << 3.7
python3 >= 3.6~
python3-sqlalchemy = 1.1.11+ds1-1ubuntu1

Download

Type URL
Binary Package python3-sqlalchemy-ext_1.1.11+ds1-1ubuntu1_amd64.deb
Source Package sqlalchemy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python3-sqlalchemy-ext deb package:
    # sudo apt-get install python3-sqlalchemy-ext

Files

Path
/usr/lib/python3/dist-packages/sqlalchemy/cprocessors.cpython-36m-x86_64-linux-gnu.so
/usr/lib/python3/dist-packages/sqlalchemy/cresultproxy.cpython-36m-x86_64-linux-gnu.so
/usr/lib/python3/dist-packages/sqlalchemy/cutils.cpython-36m-x86_64-linux-gnu.so
/usr/share/doc/python3-sqlalchemy-ext/NEWS.Debian.gz
/usr/share/doc/python3-sqlalchemy-ext/changelog.Debian.gz
/usr/share/doc/python3-sqlalchemy-ext/copyright

Changelog

2017-12-18 - James Page <james.page@ubuntu.com>
sqlalchemy (1.1.11+ds1-1ubuntu1) bionic; urgency=low
* Merge from Debian unstable.  Remaining changes:
- d/p/pymysql-replacement.patch: Just switch the default mysql dialect
to pymysql, allowing users who really want to to use mysqldb still.
- debian/control, debian/README.Debian: Drop python-mysqldb in favor of
python-pymysql.
- d/p/fix_mysql_deprecation_warnings.patch: fix a deprecation
warning with MySQL 5.7.20 causing an autopkgtest failure with gnocchi.
2017-06-20 - Piotr Ożarowski <piotr@debian.org>
sqlalchemy (1.1.11+ds1-1) unstable; urgency=medium
* New upstream release
* Standards-Version bumped to 4.0.0 (no changes needed)
2017-11-03 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
sqlalchemy (1.1.9+ds1-0ubuntu4) bionic; urgency=medium
* debian/patches/fix_mysql_deprecation_warnings.patch: fix a deprecation
warning with MySQL 5.7.20 causing an autopkgtest failure with gnocchi.
2017-08-05 - Michael Hudson-Doyle <michael.hudson@ubuntu.com>
sqlalchemy (1.1.9+ds1-0ubuntu3) artful; urgency=medium
* No change rebuild to drop Python 3.5 support.
2017-05-12 - Michael Hudson-Doyle <michael.hudson@ubuntu.com>
sqlalchemy (1.1.9+ds1-0ubuntu2) artful; urgency=medium
* No change rebuild to add Python 3.6 support.
2017-04-27 - James Page <james.page@ubuntu.com>
sqlalchemy (1.1.9+ds1-0ubuntu1) artful; urgency=medium
* New upstream point release.
2017-04-27 - James Page <james.page@ubuntu.com>
sqlalchemy (1.1.6+ds1-1ubuntu1) artful; urgency=low
* Merge from Debian unstable.  Remaining changes:
- d/p/pymysql-replacement.patch: Just switch the default mysql dialect
to pymysql, allowing users who really want to to use mysqldb still.
- debian/control, debian/README.Debian: Drop python-mysqldb in favor of
python-pymysql.
2017-03-17 - Piotr Ożarowski <piotr@debian.org>
sqlalchemy (1.1.6+ds1-1) unstable; urgency=medium
* New upstream release
2017-01-22 - Piotr Ożarowski <piotr@debian.org>
sqlalchemy (1.1.5+ds1-1) unstable; urgency=medium
* New upstream release
2016-11-17 - Piotr Ożarowski <piotr@debian.org>
sqlalchemy (1.1.4+ds1-1) unstable; urgency=medium
* New upstream release
* pydist files no longer require ">= 1.X~, << 1.X+1" dependency, SQLAlchemy
is stable enough

See Also

Package Description
python3-sqlalchemy_1.1.11+ds1-1ubuntu1_all.deb SQL toolkit and Object Relational Mapper for Python 3
python3-sqlparse_0.2.4-0.1_all.deb non-validating SQL parser for Python 3
python3-sss_1.16.1-1ubuntu1_amd64.deb Python3 module for the System Security Services Daemon
python3-stevedore_1.28.0-0ubuntu1_all.deb manage dynamic plugins for Python applications - python3
python3-subunit_1.2.0-0ubuntu2_all.deb unit testing protocol - Python3 bindings to generate and consume streams
python3-systemd_234-1build1_amd64.deb Python 3 bindings for systemd
python3-tempita_0.5.2-2_all.deb very small text templating language
python3-testrepository_0.0.20-3_all.deb Database of test results - Python 3.x library
python3-testtools_2.3.0-3ubuntu2_all.deb Extensions to the Python unittest library - Python 3.x
python3-tk_3.6.5-3_amd64.deb Tkinter - Writing Tk applications with Python 3.x
python3-traceback2_1.4.0-5_all.deb backports of the traceback module - Python 3.x
python3-twisted-bin_17.9.0-2_amd64.deb Event-based framework for internet applications
python3-twisted_17.9.0-2_all.deb Event-based framework for internet applications
python3-txtftp_0.1~bzr47-0ubuntu2_all.deb Twisted-based TFTP implementation
python3-tz_2018.3-2_all.deb Python3 version of the Olson timezone database
Advertisement
Advertisement